Activity log for bug #1306499

Date Who What changed Old value New value Message
2014-04-11 09:41:47 Alan Pope 🍺🐧🐱 πŸ¦„ bug added bug
2014-04-11 10:42:36 Lars Karlitski affects indicator-sound (Ubuntu) unity8 (Ubuntu)
2014-04-11 14:13:35 Nick Dedekind unity8 (Ubuntu): assignee Nick Dedekind (nick-dedekind)
2014-04-11 16:16:13 Nick Dedekind unity8 (Ubuntu): assignee Nick Dedekind (nick-dedekind)
2014-04-11 16:18:30 Nick Dedekind bug task added indicator-sound
2014-04-16 07:53:13 Launchpad Janitor unity8 (Ubuntu): status New Confirmed
2014-04-16 07:53:31 Selene ToyKeeper tags apport-bug armhf trusty apport-bug armhf mako qa-touch r287 trusty
2014-04-16 07:55:39 Selene ToyKeeper tags apport-bug armhf mako qa-touch r287 trusty apport-bug armhf mako qa-touch r287 r299 trusty
2014-04-16 08:52:57 Nick Dedekind indicator-sound: status New Confirmed
2014-04-16 11:58:03 Nick Dedekind branch linked lp:~nick-dedekind/indicator-sound/account-services-update-heuristics
2014-04-29 07:10:12 Selene ToyKeeper tags apport-bug armhf mako qa-touch r287 r299 trusty apport-bug armhf mako qa-touch r287 r299 trusty u2
2014-04-29 21:32:10 Ricardo Salveti indicator-sound: importance Undecided High
2014-04-29 21:32:22 Ricardo Salveti bug added subscriber Ricardo Salveti
2014-04-30 08:44:49 Dave Morley bug added subscriber Dave Morley
2014-05-14 14:54:44 Launchpad Janitor indicator-sound (Ubuntu): status New Confirmed
2014-05-14 14:56:25 Kajetan bug added subscriber Kajetan
2014-05-14 15:15:23 Michael Terry unity8 (Ubuntu): assignee Michael Terry (mterry)
2014-05-16 13:12:01 Launchpad Janitor indicator-sound (Ubuntu): status Confirmed Fix Released
2014-05-16 13:14:00 Launchpad Janitor branch linked lp:ubuntu/utopic-proposed/indicator-sound
2014-07-21 07:01:42 Selene ToyKeeper summary Sound indicator is laggy #287 on mako Sound indicator is laggy
2014-07-30 19:14:01 Dave Morley tags apport-bug armhf mako qa-touch r287 r299 trusty u2 apport-bug armhf mako qa-daily-testing qa-touch r287 r299 rtm14 trusty u2
2014-08-07 19:22:26 Michael Terry indicator-sound: status Confirmed Fix Released
2014-08-29 20:10:17 kevin gunn unity8 (Ubuntu): importance Undecided Medium
2014-08-29 20:12:33 kevin gunn tags apport-bug armhf mako qa-daily-testing qa-touch r287 r299 rtm14 trusty u2 apport-bug armhf mako qa-daily-testing qa-touch r287 r299 touch-2014-10-16 trusty u2
2014-08-29 20:13:12 kevin gunn summary Sound indicator is laggy Sound indicator is jumpy while music playing (grooveshark)
2014-10-07 02:51:35 kevin gunn unity8 (Ubuntu): status Confirmed Fix Released